Subject: Re: time-stamp funcs to be removed but didn't

From: Chong Yidong <[email-masked]>
Date: Sat, 19 Sep 2009 15:46:40 -0400

> As of (at least) 23.09.1 there is a comment in in /lisp/time-stamp.el

> ,----
> | ;;; These functions have been obsolete since 1995
> | ;;; and will be removed in Emacs 23.
> | ;;; Meanwhile, discourage other packages from using them.
> `----

Hmm, I wish we'd removed it in 23.1; that would have been a better time
to do that.  Still, I doubt anyone's still using these; I've gone ahead
and removed them in the trunk (23.2).  Thanks.